@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");

/* Reset Style */


/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
} */

td {
    font-size: 14px;
}

.badge-o {
    padding: 8px 10px;
    background-color: rgb(255, 206, 115);
    color: black;
}

@media (min-width: 992px) {
    .nav-link {
        font-size: 14px;
    }
}

.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 5px 15px !important;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: #2980B9;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    text-align: left;
    border-radius: 5px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.main-panel {
    width: 100%;
}

.show {
    display: block;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #35a855 !important;
    background-color: transparent !important;
    border-bottom: 3px solid #35a855;
    font-weight: 600 !important;
}

ul#nav-gwbar1 {
    display: flex !important;
    margin-left: 0 !important;
    height: auto !important;
    align-items: center;
    gap: 8px;
}

#nav-gwbar1 li a.nav-a {
    margin-top: 0 !important;
    line-height: revert;
    padding: 10px 20px;
}

.nav-pills .nav-link.active {
    border-radius: 0 !important;
}

.nav-ul li {
    border: 1px solid #ddd;
}

.ul#nav-gwbar1 li a.nav-link {
    background: transparent;
    border: 0;
    border-radius: 0.25rem;
    font-size: smaller;
    padding: 15px !important;
    line-height: normal !important;
}

.nav-pills[_ngcontent-dqp-c104] .nav-link.active[_ngcontent-dqp-c104],
.nav-pills[_ngcontent-dqp-c104] .show[_ngcontent-dqp-c104]>.nav-link[_ngcontent-dqp-c104] {
    border-radius: 0 !important;
}

#menu1 {
    padding: 0;
}

.sign-in-body {
    width: 100%;
}

@media(max-width:1100px) {
    .tbl-sell {
        width: 1068px;
        overflow-x: scroll;
    }
}